# Glossary

| Term        | Description                                          |
| ----------- | ---------------------------------------------------- |
| OCUSD       | Ocean's yield-bearing stablecoin                     |
| StakedOCUSD | OCUSD staked to earn $OCEAN rewards                  |
| Strategy    | A yield-generating source (e.g. Ethena)              |
| Handler     | The contract interacting with a strategy             |
| Allocator   | Core logic that routes capital across strategies     |
| Silo        | Vault/sub-pool that segments capital allocation      |
| Oracle      | Provides price info for strategy and asset valuation |
| PayFi       | Ocean's payment infrastructure (coming soon)         |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ocean.fi/reference/05-glossary.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
